### Virtual Method

# Gtk.Actionable.get_action_target_value

#### Declaration [src]

    GVariant*
    get_action_target_value (
      GtkActionable* actionable
    )

#### Description [src]

Gets the current target value of `actionable`.

Gets property | `Gtk.Actionable:action-target`

#### Return value

Returns: `GVariant*`
the current target value
Ownership is not transferred to the caller
Can be `NULL`